.footer {
    max-width: 1400px;
}
.footCol1 {
    width: 22%;
}
.footer .footCol2, .footer .footCol3 {
    padding: 2% 2%;
}
 

/*Reset CSS*/

:root {

    --number-blue: #4f60ed;
    --light-yellow:#F8F5EE;
    --light-blue:#AFF5FF;
    --light-violet: #EAF0FF;
    --violet:#465DEC;
    --gradient-color-rgb:-o-linear-gradient(327deg, rgba(86, 168, 131, 1) 20%, rgba(16, 58, 204, 1) 64%);
    --gradient-color:linear-gradient(123deg, rgba(86, 168, 131, 1) 20%, rgba(16, 58, 204, 1) 64%);
    --red-btn:#465DEC;
    --green-tick:#53E039;
}
.pagewrapper {
	scroll-behavior: smooth;
}

body {
	color: #000;
}

.heading-menu {
	display: none;
}

.sec-pTB {
	padding: 0;
}

.pagewrapper * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.pagewrapper .content-wrap {
	max-width: 1170px;
	padding: 90px 0;
	margin: 0 auto;
}

.act-btn {
	padding: 12px 30px;
}

h1 {
	font: 42px/1.2 "Zoho_Puvi_Bold";
	letter-spacing: -0.1px;
}

h2 {
	font: 32px/1.25 "Zoho_Puvi_Bold";
}

h4 {
	font: 23px/1.4 "Zoho_Puvi_SemiBold";
}

h3 {
	font: 27px/1.3 "Zoho_Puvi_SemiBold";
}
.me-bld-prt{
	font-family:"Zoho_Puvi_SemiBold" ;
}

h1,
h2,
h3,
h4,
h5 {
	margin-top: 0px;
	margin-bottom: 15px;
	color: #000;
}

h4 {
	margin-bottom: 10px;
}

p {
	font-size: 17px;
	line-height: 1.6;
	margin: 0 0 20px;
	font-family: 'Zoho_Puvi_Regular';
}

h1 {
	color: #fff;
}

/*menu overwriiten*/
/* common */
.grid-content {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 50px 1fr;
	grid-template-columns: 1fr 1fr;
	gap: 50px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;

}
.me-list-tick li{
	position: relative;
	padding-left: 30px;
	margin-bottom: 15px;
}

.me-list-tick li:before, .me-list-tick li:after {
    position: absolute;
    content: "";
    z-index: 1;
}
.me-list-tick li:before {
	width: 18px;
    height: 18px;
    left: 30px;
    top: 26px;
    border-radius: 50%;
    background: #009442;
}
.me-list-tick li:after {
	top: 31px;
    left: 35px;
    width: 7px;
    border-left: 2px solid #fff;
    height: 3px;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.text-center {
	text-align: center;
}

.block-elmt {
	display: block;
}

.custom-btn {
	display: inline-block;
	padding: 12px 30px;
	background:var(--red-btn);
	color: #fff;
}

.sprite-icons {
	content: "";
	display: block;
	position: relative;
	background: url(images/app-creator-sprite.svg);
	background-size: 300px;
	width: 50px;
	height: 50px;
}

.highlight {
	color: #fff;
	border-radius: 5px;
	display: inline-block;
	padding: 3px 5px;
	margin: 5px 0 0;
}

a.custom-btn {
    display: inline-block;
	font-family: 'Zoho_Puvi_SemiBold', sans-serif;
    background: #e9152b;
    padding: 12px 30px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    color: #fff;
    border: 1px solid transparent;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 1;
    font-size: 15px;
    border-radius: 4px;
    font-weight: 600;
   
}



.blt-point {
	position: relative;
	padding-left: 25px;
}

.blt-point::before {
	content: "";
	position: absolute;
	width: 8px;
	height: 8px;
	background: #000;
	border-radius: 10px;
	top: 9px;
	left: 0px;
}

/* common */

/* banner */


.banner {
	position: relative;
	background: #000;

	color: #fff;
	border-radius: 0px 0px 50px 50px;
	z-index: 0;
	background-image: url(https://www.manageengine.cn/appcreator/images/low-vs-tr-bg.png);
	background-size: cover;
	background-position: center;
}

.banner ul li {
	position: relative;
	margin: 30px 0px;
	display: block;
	padding: 3px 0px 0px 50px;
}

.banner ul li a {
	position: relative;
	display: inline-block;
	padding-right: 30px;
	color: #fff;
	font-size: 17px;
}

.banner ul li a::before,
.banner ul li a::after {
	content: "";
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1;
}

.banner ul li a::before {
	width: 22px;
	height: 2px;
	color: #fff;
	background: #fff;
	top: 13px;
}

.banner ul li a::after {
	width: 8px;
	height: 8px;
	display: block;
	top: 8px;
	right: 1px;
	-webkit-transform: rotate(45deg) skew(0, 0);
	-ms-transform: rotate(45deg) skew(0, 0);
	transform: rotate(45deg) skew(0, 0);
	border: 2px solid #fff;
	border-left-color: transparent;
	border-bottom-color: transparent;
}

.point-stg {
	background: #fff;
	text-align: center;
	padding: 8px 13px;
	border-radius: 5px;
	position: absolute;
	left: 0;
	-webkit-transition: all linear .5s;
	-o-transition: all linear .5s;
	transition: all linear .5s;
	color: #000;
	font-size: 16px;
	line-height: 1;
	font-family: 'Zoho_Puvi_Bold';
	top: 0;
}

.banner::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	z-index: -1;

}


/* banner end*/

/* list-point-section */
.list-point-section .content-wrap {
	width: 100%;
	max-width: 100%;
	padding: 0px;
}

.list-point-section .grid-content {
	gap: 0px;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.content-prt {
	background: #000;
	border-radius: 50px;
	display: block;
	height: 100%;
	width: 100%;
	color: #fff;
}

.img-prt {
	border-radius: 50px;
	height: 100%;
	width: 100%;
	padding: 120px 60px 60px;
	background: var(--light-yellow);

}

.img-prt-inner {
	max-width: 500px;
	margin: 0 auto 30px;
}

.content-prt h2 {
	color: #fff;
	font-size: 42px;
	font-family: 'Zoho_Puvi_Regular';
}

.content-prt>div {
	max-width: 600px;
	margin: 100px auto 0px;
	position: sticky;
	top: 150px;
	padding: 0px 0px 50px 20px;
}

.number-prt {
	font-size: 110px;
	background: transparent;
	font-family: 'Zoho_Puvi_Bold';
	line-height: 1;
	-webkit-text-stroke: 1px #fff;
	color: transparent;
}

.fist-point-line {
	width: 40px;
	height: 2px;
	display: inline-block;
	margin-top: 50px;
	cursor: pointer;
	padding: 20px;
	border-bottom: 1px solid #fff;
}

.second-point-line {
	width: 40px;
	height: 2px;
	display: inline-block;
	margin-top: 50px;
	cursor: pointer;
	padding: 20px;
	border-bottom: 1px solid #fff;

}

.list-prt-content {
	margin-bottom: 20px;
}

.list-prt-content ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}

.list-prt-content ul li {
	position: relative;
	width: 100%;
	padding-left: 25px;

}

.list-prt-content ul li::before {
	position: absolute;
	content: "";
	background: url(https://www.manageengine.cn/appcreator/images/check-icon.svg) no-repeat;
	background-size: contain;
	width: 18px;
	height: 18px;
	top: 4px;
	left: 0px;
}

.list-prt-content ul li p {
	font-family: 'Zoho_Puvi_SemiBold';
}

/* software-development one*/
.software-development .img-prt {
	background: var(--light-yellow);
}

.software-development .img-prt-inner {
	max-width: 350px;

}

.software-development .img-prt .grid-content {
	gap: 30px;
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	margin-bottom: 30px;

}

.software-development .img-prt .grid-content p {
	padding-left: 30px;
	position: relative;
}

.software-development .img-prt .grid-content p::before {
	content: "";
	position: absolute;
	width: 8px;
	height: 8px;
	background: transparent;
	border-radius: 10px;
	top: 7px;
	left: 0px;
	border: 2px solid;
}

/* software-development one end*/
/* app-developed */
.app-developed .img-prt {
	background: var(--light-blue);
}

.app-developed .content-prt {
    background: var(--gradient-color-rgb);
    background: var(--gradient-color);

}

/* app-developed end */
/* traditional-development */
.traditional-development .img-prt-inner {
	max-width: 350px;

}

/* traditional-development end*/
/* three-challenges */
.three-challenges .content-prt {
	background: var(--gradient-color-rgb);
    background: var(--gradient-color);
}

.three-challenges .three-points {
	margin: 20px 0px 0px;
}

.three-challenges .img-prt {
	background: var(--light-violet);
}

.three-challenges .three-points p {
	color: #fff;
	font-family: "Zoho_Puvi_SemiBold";
}

.three-points .blt-point::before {
	background: #fff;
}

.three-points-content {
	padding-left: 130px;
	position: relative;
	margin-bottom: 50px;

}

.three-points-content span {
	position: absolute;
	left: 0px;
	z-index: 1;
	max-width: 100px;

}

.three-points-content h4 {
	max-width: 500px;
	position: relative;
	padding-left: 45px;
}

.three-points-content .point-stg {
	background:var(--number-blue);
	color: #fff;
	font-size: 14px;
}


/* three-challenges end*/
/* better-lowcode */
.better-lowcode .img-prt {
	background: var(--light-violet);
}

.better-lowcode .content-prt {
	background: var(--violet);
}

/* better-lowcode end*/
/* three-reasons-low-code */

.three-reasons-low-code .content-prt {
	background: var(--gradient-color-rgb);
    background: var(--gradient-color);
}

.three-reasons-low-code .three-reasons-points {
	margin: 100px 0px 50px;
}

.three-reasons-low-code .three-reasons-points p {
	color: #0A70E2;
	font-family: "Zoho_Puvi_SemiBold";
}

.three-reasons-points .blt-point::before {
	background: #0A70E2;
}

.three-reasons-points-content {
	position: relative;
	margin-bottom: 50px;
}

.three-reasons-points-content h4 {
	max-width: 500px;
	padding-left: 45px;
	position: relative;
}

.three-reasons-points-content .point-stg {
	background: var(--number-blue);
	color: #fff;
	font-size: 14px;
}


/* three-reasons-low-code end*/

/* list-point-section end*/

/*table-sec */
.table-section {
	background: #000;
	border-radius: 50px 50px 0px 0px;
}

.table-section .content-wrap {
	max-width: 1000px;
	padding-top: 120px;
}

.table-section h2 {
	color: #fff;
	text-align: center;
}

.table-sec-list {
	width: 100%;
	background: #fff;
}

.table-sec {
	position: relative;
	margin: 100px auto 20px;
}

.table-section .spl-case-elm {
	font-size: 60px;
	font-family: 'Zoho_Puvi_Thin';
	text-align: center;
	display: block;
	line-height: 1;
	color: #fff;
}

.table-sec-list h4 {
	color: #fff;
}

.table-sec-list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.table-sec-list>div {
	padding: 30px;
}

.table-sec-list>div h4 {
	max-width: 260px;
}

.table-hdr {
	max-width: 300px !important;
}


.table-sec-list>div:nth-child(3) {
	background-color: #333333;
	border-bottom: 1px solid #707070;
}

.table-sec-list>div:nth-child(1),
.table-sec-list>div:nth-child(2) {
	border-right: 1px solid #dadada;
}

.hide-prt {
	display: none;
}

.table-sec-list.hidden-sec>div p {
	font-family: 'Zoho_Puvi_Bold';
	font-size: 16px;

}

.table-sec-list>div p {
	margin-bottom: 0px;
}

.table-sec-list>div:nth-child(4) {
	width: 40%;
}

.table-sec-list>div:nth-child(1) {
	width: 30%;
}

.table-sec-list>div:nth-child(2),
.table-sec-list>div:nth-child(3) {
	width: 15%;
	text-align: center;
}

.table-sec-list>div:nth-child(2) p,
.table-sec-list>div:nth-child(3) p {
	position: relative;
	color: #fff;
}

.table-sec-list.hidden-sec {
	background: #fff;
	/* border-bottom: 1px solid #dadada; */
}

.table-sec>div:first-child {
	border-radius: 20px 20px 0px 0px;
}

.table-sec>div:last-child {
	border-radius: 0px 0px 20px 20px;

}

.table-sec-list.hidden-sec {
	text-align: center;
}

.table-sec-list>div {
	border-bottom: 1px solid #dadada;
}

.table-sec-list:last-child>div {
	border-bottom: none;
}


.table-sec::before {
	content: "";
	position: absolute;
	width: 15%;
	height: 112%;
    background: var(--gradient-color-rgb);
    background: var(--gradient-color);
	left: 300px;
	top: -6%;
	border-radius: 10px;
}

.cmpr-tick {
	position: relative;
	display: inline-block;

}

.cmpr-tick:before,
.cmpr-tick:after {
	content: '';
	position: absolute;
	z-index: 1;
}

.cmpr-tick:before {
	width: 16px;
	height: 16px;
	left: 0;
	top: 4px;
	border-radius: 50%;
	background: var(--green-tick);
	display: none;
}

.cmpr-tick:after {
	top: 0px;
	left: 0px;
	width: 14px;
	border-left: 3px solid var(--green-tick);
	height: 6px;
	border-bottom: 3px solid  var(--green-tick);
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.cmpr-close {
	position: relative;
	display: inline-block;
}

.cmpr-close:before,
.cmpr-close:after {
	position: absolute;
	left: 0px;
	top: 0px;
	content: ' ';
	height: 16px;
	width: 3px;
	background-color: #FC5A3F;
}

.cmpr-close:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.cmpr-close:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


/*table-sec */
/* bottom-cta */
.bottom-cta .content-wrap {
	max-width: 1000px;
	margin: 0 auto;
	text-align: center;
	position: relative;

}

.bottom-cta-inner {
	max-width: 650px;
	margin: 0 auto;
	position: absolute;
	top: 250px;
	left: 180px;
	z-index: 1;
}

.bottom-img {
	max-width: 900px;
	position: relative;
	margin: 0 auto;
}

.bottom-img::before {
	content: "";
	position: absolute;
	background: url(https://www.manageengine.cn/appcreator/images/computer-left-line.svg) no-repeat;
	background-size: contain;
	width: 100%;
	height: 100%;
	left: -96%;
	top: 519px;
	-webkit-transition: 2s linear .1s;
	-o-transition: 2s linear .1s;
	transition: 2s linear .1s;

}

.bottom-img::after {
	content: "";
	position: absolute;
	background: url(https://www.manageengine.cn/appcreator/images/computer-right-line.svg) no-repeat;
	background-size: contain;
	width: 100%;
	height: 100%;
	right: -863px;
	top: 519px;

}

.in-view.bottom-img:before,
.in-view.bottom-img::after {
	width: 100%;

}

.bottom-cta h2 {
	color: #fff;
}

.bottom-cta {
	background: #000;
	color: #fff;
	overflow: hidden;
}

.computer-stand-bottom {
	display: block;
	-webkit-box-shadow: 5px 5px 11px rgb(0 0 0 / 25%);
	        box-shadow: 5px 5px 11px rgb(0 0 0 / 25%);
	margin: 0 auto;
	height: 25px;
	width: 250px;
	border-top-right-radius: 2rem;
	border-top-left-radius: 2rem;
	bottom: -145px;
	position: relative;
	border: 1px solid #fff;
}


/* bottom-cta end*/
.animt-up-down {
	-webkit-animation: updown 6s linear infinite;
	animation: updown 6s linear infinite;

}

/* cta  end*/
.ztraditional{
	background: #000;
	color: #fff;
}
.ztraditional.second-prt .three-btn {
    border-bottom: 1px solid #d5d5d5;
    line-height: 0;
    padding: 15px;
}
.ztraditional.second-prt .zcircle {
    width: 15px;
    height: 15px;
}
.inner-cnt-warp {
    padding: 40px;
}
.zcircle {
    width: 20px;
    height: 20px;
    border: 1px solid #707070;
    display: inline-block;
    border-radius: 100%;
    margin-left: 4px;
}
.ztraditional.second-prt .content-prt-elt {
    position: relative;
    border: 1px solid #D5D5D5;
    border-radius: 7px;
    margin: 0 auto;
}
.inner-cnt-warp ul{
	display: grid;
	grid-template-columns: repeat(2 , 1fr);
	gap: 20px;
	margin-bottom: 40px;
}
.inner-cnt-warp ul li{
	background: #333333;
	border-radius: 10px;
	padding: 50px 30px 30px;
}
.ztraditional h2, .ztraditional h3, .ztraditional h4, .ztraditional p{
	text-align: left;
	color: #fff;
}
.ztraditional .me-bld-prt{
	display: block;
}

@media all and (min-width:1400px) {

	h1 {
		font-size: 40px
	}


}

@media all and (max-width:1300px) {

	.table-sec::before {
		display: none;
	}

	.table-sec-list>div:nth-child(2) {
		background: #56A883;
	}

}

@media all and (max-width:1199px) {
	.banner .content-wrap {
		width: 90%;
	}

	/* list-point-section */
	.number-prt {
		font-size: 100px;
	}

	.software-development .img-prt .grid-content {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		gap: 0px;
		margin-bottom: 0px;
	}

	.img-prt {
		padding: 50px;
	}

	.three-points-content {
		margin-bottom: 50px;
		padding-top: 120px;
		padding-left: 0px;
	}

	.three-points-content span {
		top: 0px;
	}

	/* End list-point-section */


}

@media all and (max-width:1400px) {
	/* banner */

	.banner .content-wrap {
		width: 90%;
	}

	/* banner */
	.achieve-app-idea {
		border-radius: 100px 0px 100px 0px;
	}

}

@media all and (max-width:1200px) {
	.bottom-img {
		display: none;
	}

	.bottom-cta-inner {
		position: relative;
		top: 0px;
		left: 0px;

	}

	.content-prt>div {
		padding: 0px 50px 50px 50px;
	}

	.table-section .content-wrap {
		width: 90%;
		padding: 90px 0;
	}

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	h1,
	h1.center {
		font-size: 50px;
	}

	h1 {
		font-size: 40px;
	}

	p {
		font-size: 15px;
	}

	h2 {
		font-size: 25px;
	}

	h4 {
		font-size: 19px;
	}

	h3 {
		font-size: 21px;
	}
}

@media all and (max-width:991px) {


	.banner .content-wrap {
		padding: 90px 0px 50px;
	}

	.banner .grid-content {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		gap: 30px;

	}

	/* banner */
	.banner::before {
		left: 0px;
		border-radius: 20px;
	}

	.banner-images {
		max-width: 500px;
	}

	/* banner */
	/* content-prt */
	.img-prt {
		padding: 50px;
	}

	.content-prt,
	.img-prt {
		border-radius: 20px;
	}

	.content-prt>div {
		margin: 90px auto 0px;
		top: 120px;
		margin: 50px 0px;
		padding: 0px 30px 50px 30px;
	}

	.img-prt {
		padding: 30px;
	}

	.content-prt h2 {
		font-size: 32px;
	}

	/* content-prt */
	.table-sec-list>div:nth-child(1) {
		width: 25%;
	}

	.table-sec-list>div:nth-child(4) {
		width: 35%;
	}

	.table-sec-list>div:nth-child(2),
	.table-sec-list>div:nth-child(3) {
		width: 20%;
	}

	.bottom-cta .content-wrap {

		padding-top: 0px;
		width: 90%;
	}

	.table-section {
		border-radius: 20px 20px 0px 0px;
	}


	.table-sec{
		margin: 60px auto 20px;
	}

}

@media all and (max-width:767px) {

	h1,
	h1.center {
		font-size: 38px;
	}

	h2 {
		font-size: 25px;
	}

	h3 {
		font-size: 21px;
	}

	h4 {
		font-size: 19px;
	}

	h6,
	p {
		font-size: 15px;
	}

	h1,
	h2,
	h3,
	h4,
	h5 {
		margin-bottom: 10px;
	}

	.highlight {
		padding: 5px;
	}

	/* banner */
	.banner {
		text-align: left;
		border-radius: 0px;
	}
	.banner ul li{
		padding: 3px 0px 0px 40px;
	}
	.point-stg{
		padding: 6px 11px;
		font-size: 14px;

		top: 5px;

	}


	/* banner */
	/* list-point-section */
	.content-prt {
		padding-top: 50px;
	}

	.three-challenges .three-points p,
	.three-points p {
		color: #000;
	}

	.list-point-section .grid-content {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
	}

	.number-prt {
		-webkit-text-stroke: 1px #000
	}

	.content-prt h2 {
		color: #000;
	}

	.three-points .blt-point::before {
		background: #000;
	}

	.content-prt,
	.three-reasons-low-code .content-prt {
		background: #f9f6ee;
		border-radius: 20px 20px 0px 0px;
	}

	.fist-point-line,
	.second-point-line {
		display: none;
	}

	.content-prt>div {
		padding: 0px 30px 0px 30px;
		position: relative;
		margin: 0px;
		top: 0px;
	}

	.img-prt {
		padding: 30px 30px;
		border-radius: 0px ;
	}

	.img-prt-inner {
		margin: 0px 0px 30px;
	}

	.app-developed .img-prt,
	.three-challenges .img-prt,
	.better-lowcode .img-prt,
	.challenges-traditional .img-prt,
	.three-reasons-low-code .img-prt {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;

	}

	.app-developed .content-prt,
	.three-challenges .content-prt,
	.better-lowcode .content-prt {
		background: #b0f4ff;
		border-radius:  0px;
	}

	.three-challenges .content-prt,
	.better-lowcode .content-prt {
		background: #eaf1ff;
	}


	/* list-point-section */
	.tbl-responsive table {
		width: 900px;
	}

	.tbl-responsive table td:nth-child(2),
	.tbl-responsive table th:nth-child(2),
	.tbl-responsive table td:nth-child(3),
	.tbl-responsive table th:nth-child(3) {
		padding: 10px 5px;
	}

	.tbl-responsive table td:first-child,
	.tbl-responsive table th:first-child,
	.tbl-responsive table td:nth-child(4),
	.tbl-responsive table th:nth-child(4) {
		padding: 10px 10px;
	}

	/* table-sec */
	.table-sec {
		margin: 50px auto 0px;
	}

	.table-section .spl-case-elm {
		font-size: 32px;
	}

	.table-sec-list.hidden-sec {
		display: none;
	}

	.table-sec-list>div:nth-child(1),
	.table-sec-list>div:nth-child(2),
	.table-sec-list>div:nth-child(3),
	.table-sec-list>div:nth-child(4) {
		width: 100%;
	}

	.hide-prt {
		display: block;
		position: relative;
	}

	.table-sec-list>div:nth-child(2),
	.table-sec-list>div:nth-child(3) {
		text-align: left;
	}

	.table-sec-list {
		margin-bottom: 30px;
	}

	.cmpr-close,
	.cmpr-tick {
		display: block;
		position: absolute;
	}

	.cmpr-close:before,
	.cmpr-close:after,
	.cmpr-tick:after {
		top: -32px;

	}

	.table-sec-list:last-child>div {
		border-bottom: 1px solid #dadada;
	}

	.table-sec-list>div:nth-child(2) h3,
	.table-sec-list>div:nth-child(3) h3 {
		padding-left: 30px;
		color: #fff;
	}

	.table-sec-list {
		border-radius: 10px;
	}

	.table-sec-list>div:last-child {
		border-bottom: none;
	}

	.table-sec-list>div:nth-child(1),
	.table-sec-list>div:nth-child(2) {
		border-right: none;
	}

	.table-sec>div:last-child {
		border-radius: 10px;
	}

	.table-sec-list>div {
		padding: 20px 30px;
	}

	/*table-sec */
    .list-prt-content ul li:last-child p {
        margin-bottom: 0px;
    }
    
    .three-reasons-points-content, .three-points-content{
        margin-bottom: 0px;
    }
	.inner-cnt-warp ul{
		grid-template-columns: repeat(1, 1fr);
	}
	.inner-cnt-warp ul li{
	margin-bottom: 0px;}


	.inner-cnt-warp{
		padding: 30px;
	}
	/* Transform-process */
	.transform-team h2 span {
		margin-top: 0px;
	}

	.transform-process.grid-content {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		gap: 0px;
	}



	/* Transform-process */
	.banner ul li a{
		font-size: 15px;
	}
	h1, h1.center{
		font-size: 28px;
	}
	.content-prt h2 {
		font-size: 26px;
	}
	.software-development .img-prt-inner, .traditional-development .img-prt-inner{
		max-width:200px;
	}
	.number-prt {
		font-size: 70px;
	}
	.three-points-content span{
		max-width: 80px;
	}
	.three-points-content{
		padding-top: 95px;
	}
	.table-sec-list>div:nth-child(2) h3, .table-sec-list>div:nth-child(3) h3{
		font-size: 18px;
	}
	.table-sec>div:last-child{
		margin-bottom: 0px;
	}



}

